{
    "menu.lang": "KZ",
    "index.login" : "Жүйеге кіру",
    "index.login.footer" : "Кіру",
    "index.first.title" : "Тыңдаушыларды есепке алудың электрондық жүйесі",
    "index.first.description" : "Біліктілікті арттыру курстары, конференция, семинар, вебинарлар туралы ақпарат",
    "index.second.title" : "Сертификатты тексеру",
    "index.second.description" : "Мұнда сіз сертификаттың түпнұсқалығын тексере аласыз",
    "index.second.input" : "Сертификат нөмірі",
    "index.second.button" : "Тексеру",
    "index.third.title" : "Сұрақтар туындады ма?",
    "index.third.description" : "Байланыс:",
    "index.third.button" : "Контактілерді көру",
    "index.fourth.title" : "Сіз басқа пайдалы сайттарға кіре аласыз",
    "footer.description" : "Тренерлер мен мұғалімдерге арналған онлайн оқыту қызметі",
    "footer.copyright" : "Барлық құқықтар қорғалған",
    "admin.auth.forgot.reset" : "Құпиясөзді қалпына келтіру",
    "admin.auth.forgot.continue" : "Жалғастыру",
    "admin.auth.forgot.question" : "Жүйеге кіруде қиындық туындады ма?",
    "admin.auth.forgot.description" : "Жалғастыру үшін мәліметтеріңізді енгізіңіз",
    "admin.auth.forgot.have.acc" : "Аккаунтыңыз бар ма?",
    "admin.auth.forgot.then.login" : "Сонан соң жүйеге кіріңіз >",
    "admin.auth.forgot.form.iin.placeholder" : "ЖСН енгізіп, «Қалпына келтіру» батырмасын басыңыз",
    "admin.auth.forgot.form.submit" : "Қалпына келтіру",

    "admin.auth.login.title" : "Өтінеміз, жүйеге кіріңіз",
    "admin.auth.login.form.iin" : "ЖСН енгізіңіз",
    "admin.auth.login.form.password" : "Құпия сөзді енгізіңіз",
    "admin.auth.login.form.submit" : "Кіру",
    "admin.auth.login.form.register" : "Аккаунт жоқ па? Қазір құрыңыз",
    "admin.auth.login.form.forgot" : "Құпия сөзіңізді ұмыттыңыз ба?",

    "admin.auth.register.title" : "Тіркелу",
    "admin.auth.register.description" : "Тіркелу процедурасынан өткеннен кейін жүйеге кіре аласыз",
    "admin.auth.register.have.acc" : "Аккаунтыңыз бар ма?",
    "admin.auth.register.then.login" : "Олай болса жүйеге кіріңіз >",
    "admin.auth.register.form.iin" : "ЖСН енгізіңіз",
    "admin.auth.register.form.phone" : "Телефон нөмірін енгізіңіз",
    "admin.auth.register.form.lastname" : "Тегіңізді енгізіңіз",
    "admin.auth.register.form.firstname" : "Атыңызды енгізіңіз",
    "admin.auth.register.form.email" : "Электрондық пошта",
    "admin.auth.register.form.password" : "Құпия сөз",
    "admin.auth.register.form.password2" : "Құпия сөзді қайталау",
    "admin.auth.register.form.agree" : "Сіз тіркелуді жалғастыра отырып, дербес деректеріңізді өзгертуге келісесіз",
    "admin.auth.register.form.submit" : "Тіркеу",
    "admin.auth.resetpass.form.submit" : "Сақтау",

    "validation.uploaded": "Файлды жүктеу қатесі",

    "admin.buttons.create" : "Қосу",
    "admin.buttons.submit" : "Жіберу",
    "admin.buttons.create.program" : "Жаңа бағдарлама қосу",
    "admin.buttons.save" : "Сақтау",
    "admin.buttons.close" : "Жабу",
    "admin.buttons.cancel" : "Болдырмау",
    "admin.buttons.back" : "Артқа",
    "admin.buttons.generate" : "Генерациялау",
    "admin.buttons.generate.schedule" : "Кестені генерациялау",
    "admin.buttons.accept.filters" : "Фильтрлерді қолдану",
    "admin.buttons.accept" : "Қолдану",
    "admin.buttons.audit" : "Аудит",
    "admin.buttons.search" : "Іздеу",
    "admin.buttons.delete" : "Жою",
    "admin.buttons.edit" : "Өзгерту",

    "admin.links.edit" : "Өзгерту",
    "admin.links.edit2" : "Санын өзгерту",
    "admin.links.delete" : "Жою",
    "admin.links.show" : "Қарау",
    "admin.links.download" : "Жүктеу",
    "admin.links.give" : "Беру",
    "admin.links.give.certificates" : "Сертификаттарды беру",

    "admin.table.head.id": "ID",
    "admin.table.head.title": "Атауы",
    "admin.table.head.iin": "ЖСН",
    "admin.table.head.rutitle": "Орысша атауы",
    "admin.table.head.kztitle": "Қазақша атауы",
    "admin.table.head.affiliatetitle": "Филиалдың атауы",
    "admin.table.head.title.program": "Оқу бағдарламасының атауы",
    "admin.table.head.title.group": "Топтың шифры",
    "admin.table.head.title.group.year": "Оқу жылы",
    "admin.table.head.title.group.trainer": "Тренер",
    "admin.table.head.years": "Оқу жылы",
    "admin.table.head.location.obl": "Облыс",
    "admin.table.head.location.rai": "Аудан",
    "admin.table.head.slug": "АТС (ЧПУ)",
    "admin.table.head.group": "Топ",
    "admin.table.head.date": "Дата",
    "admin.table.head.type": "Түрі",
    "admin.table.head.role": "Рөлі",
    "admin.table.head.location": "Орналасуы",
    "admin.table.head.count": "Қолданушылар саны",
    "admin.table.head.count.listener": "Тыңдаушылар саны",
    "admin.table.head.lang": "Оқыту тілі",
    "admin.table.head.lang.cifr": "Оқыту тілінің шифры",
    "admin.table.head.kz": "Қазақша",
    "admin.table.head.ru": "Орысша",
    "admin.table.head.program": "Оқу бағдарламасы",
    "admin.table.head.program.id": "Оқу бағдарламасы",
    "admin.table.head.fio": "ТАӘ",
    "admin.table.head.roles" : "Рөлдер",
    "admin.table.head.affiliate": "Филиал",
    "admin.table.head.hours": "Жүктеме",
    "admin.table.head.program.type": "Оқу бағдарламасының түрі",
    "admin.table.head.program.grading": "Бағалау",
    "admin.table.head.director": "Директор",
    "admin.table.head.address": "Мекен-жай",
    "admin.table.head.phone": "Телефон",
    "admin.table.head.email": "Email",
    "admin.table.head.action": "Әрекет",
    "admin.table.body.empty": "Әзірге деректер жоқ...",
    "admin.table.body.hours": " сағат",
    "admin.table.head.status" : "Мәртебесі",

    "admin.swal.changeAllStatement" : "Ведомостті барлық қолданушылар үшін өзгерту керек пе?",
    "admin.swal.temp.title" : "Сіз сенімдісіз бе?",
    "admin.swal.temp.description" : "Бұл қалпына келтірілмейтін әрекеттерге әкелуі мүмкін!",
    "admin.swal.temp.buttons.cancel" : "Болдырмау",
    "admin.swal.temp.buttons.approve" : "Иә",
    "admin.swal.temp.buttons.save" : "Сақтау",
    "admin.swal.temp.deleted.title" : "Жойылды!",
    "admin.swal.temp.discarded.title" : "Бас тартылды!",
    "admin.swal.roles.title" : "Сіз сенімдісіз бе?",
    "admin.swal.roles.title.added" : "Қолданушыға рөл қосылды!",
    "admin.swal.roles.description" : "Сіз сенімдісіз бе?",
    "admin.swal.roles.buttons.cancel" : "Болдырмау",
    "admin.swal.roles.buttons.approve" : "Иа",
    "admin.swal.grants.title.success" : "Сақталды!",
    "admin.swal.grants.title.success2" : "Сәтті!",
    "admin.swal.grants.title.copied" : "Буферге көшірілді!",
    "admin.swal.grants.title.success3" : "Жойылды!",
    "admin.swal.groups.description" : "Топ жойылады!",
    "admin.swal.groups.users.description" : "Тыңдаушы жойылады!",
    "admin.swal.lang.title.success" : "Қосылды!",
    "admin.swal.lang.title" : "Сіз сенімдісіз бе?",
    "admin.swal.lang.description" : "Оқыту тілі жойылады! Бұл қайтымсыз салдарға әкелуі мүмкін!",
    "admin.swal.year.description" : "Оқу жылы жойылады! Бұл қайтымсыз салдарға әкелуі мүмкін!",

    "admin.academiccategories.create.title" : "Жаңа категорияның құрылуы",
    "admin.academiccategories.create.description" : "Жаңа категория құру үшін барлық жолдарды толтырыңыз",
    "admin.academiccategories.create.form.kztitle" : "Қазақша атауы:",
    "admin.academiccategories.create.form.rutitle" : "Орысша атауы:",
    "admin.academiccategories.create.form.kztitle.placeholder" : "Категория атауын қазақша енгізіңіз",
    "admin.academiccategories.create.form.rutitle.placeholder" : "Категорияның атауын орыс тілінде енгізіңіз",

    "admin.academiccategories.edit.title" : "Категорияларды өзгерту",
    "admin.academiccategories.edit.description" : "Қажетті жолдарды өңдеңіз және деректерді сақтаңыз",
    "admin.academiccategories.edit.form.kztitle" : "Қазақша атауы:",
    "admin.academiccategories.edit.form.rutitle" : "Орысша атауы:",
    "admin.academiccategories.edit.form.kztitle.placeholder" : "Категория атауын қазақша енгізіңіз",
    "admin.academiccategories.edit.form.rutitle.placeholder" : "Категория атауын орысша енгізіңіз",

    "admin.academiccategories.index.title" : "Категория",

    "admin.academicdegrees.create.title" : "Жаңа ғылыми дәреже құру",
    "admin.academicdegrees.create.description" : "Жаңа дәреже құру үшін барлық жолдарды толтырыңыз",
    "admin.academicdegrees.create.form.kztitle" : "Қазақша атауы:",
    "admin.academicdegrees.create.form.rutitle" : "Орысша атауы:",
    "admin.academicdegrees.create.form.kztitle.placeholder" : "Ғылыми дәреженің атауын қазақ тілінде енгізіңіз",
    "admin.academicdegrees.create.form.rutitle.placeholder" : "Ғылыми дәреженің атауын орыс тілінде енгізіңіз",

    "admin.academicdegrees.edit.title" : "Ғылыми дәрежені өзгерту",
    "admin.academicdegrees.edit.description" : "Қажетті жолдарды өңдеңіз және деректерді сақтаңыз",
    "admin.academicdegrees.edit.form.kztitle" : "Қазақша атауы:",
    "admin.academicdegrees.edit.form.rutitle" : "Орысша атауы:",
    "admin.academicdegrees.edit.form.kztitle.placeholder" : "Ғылыми дәреженің атауын қазақ тілінде енгізіңіз",
    "admin.academicdegrees.edit.form.rutitle.placeholder" : "Ғылыми дәреженің атауын орыс тілінде енгізіңіз",

    "admin.academicdegrees.index.title" : "Ғылыми дәреже",

    "admin.affiliates.create.title" : "Филиал құру",
    "admin.affiliates.create.description" : "Филиал құру үшін барлық жолдарды толтырыңыз",
    "admin.affiliates.create.form.title" : "Атауы:",
    "admin.affiliates.create.form.title.placeholder" : "Филиал атауын енгізіңіз",
    "admin.affiliates.create.form.dir" : "Директордың ТАӘ:",
    "admin.affiliates.create.form.dir.placeholder" : "Филиал директорының ТАӘ:",
    "admin.affiliates.create.form.address" : "Мекен-жай:",
    "admin.affiliates.create.form.address.placeholder" : "Филиал мекен-жайын енгізіңіз",
    "admin.affiliates.create.form.phone" : "Байланыс телефоны:",
    "admin.affiliates.create.form.phone.placeholder" : "Филиал тел.нөмерін енгізіңіз",
    "admin.affiliates.create.form.email" : "Email:",
    "admin.affiliates.create.form.email.placeholder" : "Филиал email-ын енгізіңіз",

    "admin.affiliates.edit.title" : "Филиалды өзгерту",
    "admin.affiliates.edit.description" : "Қажетті жолдарды өңдеңіз және деректерді сақтаңыз",
    "admin.affiliates.edit.form.title" : "Атауы:",
    "admin.affiliates.edit.form.title.placeholder" : "Филиал атауын енгізіңіз",
    "admin.affiliates.edit.form.dir" : "Директордың ТАӘ:",
    "admin.affiliates.edit.form.dir.placeholder" : "Филиал директорының ТАӘ:",
    "admin.affiliates.edit.form.address" : "Мекен-жай:",
    "admin.affiliates.edit.form.address.placeholder" : "Филиал мекен-жайын енгізіңіз",
    "admin.affiliates.edit.form.phone" : "Байланыс телефоны:",
    "admin.affiliates.edit.form.phone.placeholder" : "Филиал тел.нөмерін енгізіңіз",
    "admin.affiliates.edit.form.email" : "Email:",
    "admin.affiliates.edit.form.email.placeholder" : "Филиал email-ын енгізіңіз",

    "admin.affiliates.index.title" : "Филиалдар",

    "admin.courses.create.title" : "Жаңа бағдарлама құру",
    "admin.courses.create.description" : "Бағдарламаны құру үшін барлық жолдарды толтырыңыз",
    "admin.courses.create.form.kztitle" : "Қазақша атауы:",
    "admin.courses.create.form.kztitle.placeholder" : "Бағдарлама атауын қазақша енгізіңіз",
    "admin.courses.create.form.rutitle" : "Орысша атауы:",
    "admin.courses.create.form.rutitle.placeholder" : "Бағдарлама атауын орысша енгізіңіз",
    "admin.courses.create.form.slug" : "ЧПУ:",
    "admin.courses.create.form.slug.placeholder" : "Адам оқи алатын URL мекенжайын латын әріптерімен енгізіңіз немесе Генерациялау батырмасын басыңыз",
    "admin.courses.create.form.course.type" : "Курс түрі:",
    "admin.courses.create.form.course.grading" : "Бағалау:",
    "admin.courses.create.form.course.autogeneration" : "Оқу кестесінің автогенерациясы:",
    "admin.courses.create.form.course.autogeneration.true" : "Рұқсат берілді",
    "admin.courses.create.form.course.autogeneration.false" : "Тыйым салынған",
    "admin.courses.create.form.course.length" : "Теориялық бөлімнің ұзақтығы (сағатпен):",
    "admin.courses.create.form.course.length.placeholder" : "Теориялық бөлімнің ұзақтығы 8-ге еселік болуы керек",
    "admin.courses.create.form.course.practice_length" : "Практикалық бөлімнің ұзақтығы (сағатпен):",
    "admin.courses.create.form.course.practice_length.placeholder" : "Практикалық бөлімнің ұзақтығын көрсетіңіз",
    "admin.courses.create.form.course.webinar.count" : "Вебинарлар саны:",
    "admin.courses.create.form.course.webinar.placeholder" : "Вебинарлар санын енгізіңіз",
    "admin.courses.create.form.course.webinar.length" : "Вебинар ұзақтығы:",
    "admin.courses.create.form.course.webinar.length.placeholder" : "Вебинардың ұзақтығын минутпен көрсетіңіз",
    "admin.courses.create.form.file.kzlistener" : "Тыңдаушы файлы (Каз)",
    "admin.courses.create.form.file.rulistener" : "Тыңдаушы файлы (Рус)",
    "admin.courses.create.form.file.kzteacher" : "Оқытушы файлы (Каз)",
    "admin.courses.create.form.file.ruteacher" : "Оқытушы файлы (Рус)",
    "admin.courses.create.form.sdo.category" : "ҚОЖ(СДО)-дағы категория:",
    "admin.courses.create.form.sdo.category.placeholder" : "ҚОЖ(СДО) жүйесінде категорияны енгізіңіз",
    "admin.courses.create.form.sdo.link" : "ҚОЖ(СДО)-ға сілтеме (қазақша):",
    "admin.courses.create.form.sdo.link.ru" : "ҚОЖ(СДО)-ға сілтеме (орысша):",
    "admin.courses.create.form.sdo.link.en" : "ҚОЖ(СДО)-ға сілтеме (ағылшынша):",
    "admin.courses.create.form.sdo.link.placeholder" : "ҚОЖ(СДО) жүйесіндегі сілтеме",
    "admin.courses.create.form.onedrive.link" : "OneDrive сілтемесі:",
    "admin.courses.create.form.onedrive.link.placeholder" : "OneDrive-қа сілтеме",

    "admin.courses.edit.title" : "Бағдарламаны өзгерту",
    "admin.courses.edit.description" : "Қажетті жолдарды өңдеңіз және деректерді сақтаңыз",

    "admin.courses.index.title" : "Бағдарламалар",
    "admin.courses.index.filter.title" : "Атауы бойынша іздеу",
    "admin.courses.index.filter.title.placeholder" : "Бағдарлама атауын енгізіп, Фильтр батырмасын басыңыз",
    "admin.courses.index.filter.type" : "Бағдарламаның түрі",
    "admin.courses.index.filter.grading" : "Бағалау",
    "admin.courses.index.filter.all" : "Барлығы",

    "admin.courses.show.title" : "Бағдарламаны қарау",


    "admin.educations.create.title" : "Жаңа білім беруді құру",
    "admin.educations.create.description" : "Жаңа Білім құру үшін барлық жолдарды толтырыңыз",
    "admin.educations.create.form.kztitle" : "Қазақша атауы:",
    "admin.educations.create.form.rutitle" : "Орысша атауы:",
    "admin.educations.create.form.kztitle.placeholder" : "Қазақ тілінде білім беру атауын енгізіңіз",
    "admin.educations.create.form.rutitle.placeholder" : "Орыс тілінде білім беру атауын енгізіңіз",

    "admin.educations.edit.title" : "Білім беруді өзгерту",
    "admin.educations.edit.description" : "Қажетті жолдарды өңдеңіз және деректерді сақтаңыз",
    "admin.educations.edit.form.kztitle" : "Қазақша атауы:",
    "admin.educations.edit.form.rutitle" : "Орысша атауы:",
    "admin.educations.edit.form.kztitle.placeholder" : "Қазақ тілінде білім беру атауын енгізіңіз",
    "admin.educations.edit.form.rutitle.placeholder" : "Орыс тілінде білім беру атауын енгізіңіз",

    "admin.educations.index.title" : "Білім беру",

    "admin.genders.create.title" : "Жаңа жынысты құру",
    "admin.genders.create.description" : "Жаңа жынысты құру үшін барлық жолдарды толтырыңыз",
    "admin.genders.create.form.title" : "Атауы:",
    "admin.genders.create.form.title.placeholder" : "Жыныстың атауын енгізіңіз",
    "admin.genders.create.form.slug" : "ЧПУ:",
    "admin.genders.create.form.slug.placeholder" : "Жынысқа арналған URL мекен-жайын енгізіңіз",

    "admin.genders.edit.title" : "Жынысты өзгерту",
    "admin.genders.edit.description" : "Қажетті жолдарды өңдеңіз және деректерді сақтаңыз",
    "admin.genders.edit.form.title" : "Атауы:",
    "admin.genders.edit.form.title.placeholder" : "Жыныс атауын енгізіңіз",
    "admin.genders.edit.form.slug" : "АТС(ЧПУ):",
    "admin.genders.edit.form.slug.placeholder" : "Жынысқа арналған АТС(ЧПУ) енгізіңіз",

    "admin.genders.index.title" : "Жынысы",

    "admin.jobnames.create.title" : "Жаңа лауазым құру",
    "admin.jobnames.create.description" : "Жаңа лауазым құру үшін барлық жолдарды толтырыңыз",
    "admin.jobnames.create.form.kztitle" : "Қазақша атауы:",
    "admin.jobnames.create.form.kztitle.placeholder" : "Қазақ тілінде білім беру атауын енгізіңіз",
    "admin.jobnames.create.form.rutitle" : "Орысша атауы:",
    "admin.jobnames.create.form.rutitle.placeholder" : "Орыс тілінде білім беру атауын енгізіңіз",

    "admin.jobnames.edit.title" : "Лауазымды өзгерту",
    "admin.jobnames.edit.description" : "Қажетті жолдарды өңдеңіз және деректерді сақтаңыз",
    "admin.jobnames.edit.form.kztitle" : "Қазақша атауы:",
    "admin.jobnames.edit.form.kztitle.placeholder" : "Қазақ тілінде білім беру атауын енгізіңіз",
    "admin.jobnames.edit.form.rutitle" : "Орысша атауы:",
    "admin.jobnames.edit.form.rutitle.placeholder" : "Орыс тілінде білім беру атауын енгізіңіз",

    "admin.jobnames.index.title" : "Жынысы",

    "admin.locations.create.title" : "Жаңа локацияны құру",
    "admin.locations.create.description" : "Жаңа локацияны жасау үшін барлық жолдарды толтырыңыз",
    "admin.locations.create.form.kztitle" : "Қазақша атауы:",
    "admin.locations.create.form.kztitle.placeholder" : "Локацияның атауын қазақша енгізіңіз",
    "admin.locations.create.form.rutitle" : "Орысша атауы:",
    "admin.locations.create.form.rutitle.placeholder" : "Локацияның атауын орысша енгізіңіз",
    "admin.locations.create.form.type" : "Түрі:",
    "admin.locations.create.form.type.obl" : "Облыс:",
    "admin.locations.create.form.type.withoutobl" : "Облысы жоқ",
    "admin.locations.create.form.type.chooseobl" : "Облысты таңдаңыз",
    "admin.locations.create.form.type.rai" : "Аудан:",
    "admin.locations.create.form.type.withoutrai" : "Ауданы жоқ",
    "admin.locations.create.form.type.chooserai" : "Ауданды таңдаңыз",

    "admin.locations.edit.title" : "Локацияны өзгерту",
    "admin.locations.edit.description" : "Қажетті жолдарды өңдеңіз және деректерді сақтаңыз",
    "admin.locations.edit.form.kztitle" : "Қазақша атауы:",
    "admin.locations.edit.form.kztitle.placeholder" : "Локация атауын қазақ тілінде енгізіңіз",
    "admin.locations.edit.form.rutitle" : "Орысша атауы:",
    "admin.locations.edit.form.rutitle.placeholder" : "Локация атауын орыс тілінде енгізіңіз",

    "admin.locations.city.title" : "Елді мекен",
    "admin.locations.obl.title" : "Облыс",
    "admin.locations.rai.title" : "Аудан",

    "admin.nationalities.create.title" : "Жаңа ұлт құру",
    "admin.nationalities.create.description" : "Жаңа ұлт құру үшін барлық жолдарды толтырыңыз",
    "admin.nationalities.create.form.kztitle" : "Қазақша атауы:",
    "admin.nationalities.create.form.kztitle.placeholder" : "Ұлт атауын қазақ тілінде енгізіңіз",
    "admin.nationalities.create.form.rutitle" : "Орысша атауы:",
    "admin.nationalities.create.form.rutitle.placeholder" : "Ұлт атауын орыс тілінде енгізіңіз",

    "admin.nationalities.edit.title" : "Ұлтты өзгерту",
    "admin.nationalities.edit.description" : "Қажетті жолдарды өңдеңіз және деректерді сақтаңыз",
    "admin.nationalities.edit.form.kztitle" : "Қазақша атауы:",
    "admin.nationalities.edit.form.kztitle.placeholder" : "Ұлт атауын қазақ тілінде енгізіңіз",
    "admin.nationalities.edit.form.rutitle" : "Орысша атауы:",
    "admin.nationalities.edit.form.rutitle.placeholder" : "Ұлт атауын орыс тілінде енгізіңіз",

    "admin.nationalities.index.title" : "Ұлты",

    "admin.certificates.create.title" : "Жаңа сертификаттың құрылуы",
    "admin.certificates.create.description" : "Жаңа сертификат жасау үшін барлық жолдарды толтырыңыз",

    "admin.certificates.edit.title" : "Сертификат үлгісін өзгерту",
    "admin.certificates.edit.description" : "Қажетті жолдарды өңдеңіз және деректерді сақтаңыз",
    "admin.certificates.edit.form.title" : "Атауы:",
    "admin.certificates.edit.form.title.placeholder" : "Сертификаттың атауын енгізіңіз",
    "admin.certificates.edit.form.active" : "Белсенділік:",
    "admin.certificates.edit.form.active.true" : "Белсенді",
    "admin.certificates.edit.form.active.false" : "Белсенді емес",
    "admin.certificates.edit.form.year" : "Оқу жылы:",
    "admin.certificates.edit.form.chooseyear" : "Жылды таңдаңыз",
    "admin.certificates.edit.form.program" : "Оқу бағдарламасы:",
    "admin.certificates.edit.form.chooseprogram" : "Бағдарламаны таңдаңыз",
    "admin.certificates.edit.form.bg" : "Сертификат фоны:",

    "admin.certificates.index.title" : "Сертификаттар",
    "admin.certificates.template.index.title" : "Сертификаттар үлгілері",

    "admin.groups.certificate.title" : "Топқа сертификаттарды беру",
    "admin.groups.certificate.title2" : "Сертификаттауға ұсынылған қолданушылар тізімі",
    "admin.groups.certificate.title3" : "Сертификаттар алған қолданушылар тізімі",
    "admin.groups.certificate.button" : "Сертификаттарды беруді аяқтау",
    "admin.groups.certificate.button.done" : "Сертификаттар берілді",
    "admin.groups.certificate.error.text" : "Сертификат үлгісін енгізбей сертификат беру мүмкін емес. Оқу бағдарламасы үшін сертификат үлгісін жасаңыз:",
    "admin.groups.certificate.link.create" : "Үлгі құру",

    "admin.roles.list.title" : "Қолданушы рөлдері",
    "admin.roles.list.button" : "Құқықтар тізімін жаңарту",
    "admin.roles.list.type.title" : "Рөлі бар қолданушылар",
    "admin.roles.list.filter.iin" : "ЖСН немесе ТАӘ бойынша іздеу",
    "admin.roles.list.filter.iin.placeholder" : "ЖСН немесе қолданушының ТАӘ енгізіп, «Фильтр» батырмасын басыңыз",
    "admin.roles.list.filter.region" : "Филиалдар бойынша фильтр",
    "admin.roles.list.filter.lang" : "Оқыту тілдері",
    "admin.roles.list.create.title" : "Қолданушыны қосу",
    "admin.roles.list.create.form.iin" : "ЖСН:",
    "admin.roles.list.create.form.iin.placeholder" : "ЖСН енгізіп, қолданушыға рөл қосу үшін «Іздеу» батырмасын басыңыз",
    "admin.roles.list.create.form.notfound" : "Қолданушы табылмады. ЖСН дұрыстығын тексеріңіз",
    "admin.roles.list.create.form.fio" : "ЖСН:",
    "admin.roles.list.create.form.email" : "Email:",
    "admin.roles.list.create.form.phone" : "Телефон:",
    "admin.roles.user.already.exists" : "Қолданушы жүйеде бар",

    "admin.grants.modal.title" : "Бағдарламаларды қосу:",
    "admin.grants.modal.title.placeholder" : "Қосылатын бағдарламаның атауын енгізіңіз",

    "admin.grants.modal.count.title" : "Тыңдаушылар санын өзгерту:",
    "admin.grants.modal.count.program" : "Курстар саны:",
    "admin.grants.modal.count.program.placeholder" : "Таңдалған жылға бөлінген тыңдаушылардың жалпы санын енгізіңіз",

    "admin.grants.list.title" : "Курстар",
    "admin.grants.list.filter.chooseyear" : "Жылды таңдаңыз",
    "admin.grants.table.all.count" : "Жалпы саны",

    "admin.grants.edit.title" : "\":program\" бағдарламасы бойынша :year жылға арналған тыңдаушыларды филиалдар бойынша бөлу",
    "admin.grants.edit.period" : "Бағдарлама бойынша ұсынылатын оқу мерзімі:",
    "admin.grants.edit.start" : "Басы:",
    "admin.grants.edit.end" : "Соңы:",
    "admin.grants.edit.table.all.count" : "Бағдарлама бойынша курстардың жалпы саны",
    "admin.grants.edit.modal.affiliate.title" : "<b>:affiliate</b> үшін Тыңдаушылар санын өзгерту:",
    "admin.grants.edit.modal.all.title" : "Тыңдаушылардың жалпы санын өзгерту:",
    "admin.grants.edit.modal.course.count" : "Курстар саны",
    "admin.grants.edit.modal.course.count.placeholder" : "Осы филиал бойынша курстар санын енгізіңіз",
    "admin.grants.edit.modal.course.count.lang" : ":lang: арналған курстар саны",
    "admin.grants.edit.modal.course.count.lang.placeholder" : "Осы филиал үшін :lang тіліне арналған курстар санын енгізіңіз",

    "admin.groups.add.modal.title" : "Топ қосу:",
    "admin.groups.add.modal.affiliate" : "Филиал:",
    "admin.groups.add.modal.affiliate.trainer" : "Филиал тренері:",
    "admin.groups.add.modal.chooseaffiliate" : "Филиалды таңдаңыз",
    "admin.groups.add.modal.year" : "Оқу жылы:",
    "admin.groups.add.modal.chooseyear" : "Жылды таңдаңыз",
    "admin.groups.add.modal.program" : "Оқу бағдарламасы:",
    "admin.groups.add.modal.chooseprogram" : "Бағдарламаны таңдаңыз:",
    "admin.groups.add.modal.lang" : "Оқыту тілі:",
    "admin.groups.add.modal.chooselang" : "Тілді таңдаңыз",
    "admin.groups.add.modal.trainer" : "Тренер:",
    "admin.groups.add.modal.choosetrainer" : "Тренерді таңдаңыз",
    "admin.groups.add.modal.cifr" : "Топтың шифрі:",
    "admin.groups.add.modal.cifr.placeholder" : "Топ шифрін енгізіңіз",
    "admin.groups.add.modal.dogovor" : "Оферта келісімі:",
    "admin.groups.add.modal.listeners.count" : "Тыңдаушылар саны:",
    "admin.groups.add.modal.listeners.count.placeholder" : "Топ үшін тыңдаушылар санын енгізіңіз",
    "admin.groups.add.modal.start" : "Курстың басталуы",
    "admin.groups.add.modal.start.placeholder" : "Топ үшін оқудың басталу күнін таңдаңыз",
    "admin.groups.add.modal.end" : "Курстың соңы",
    "admin.groups.add.modal.end.placeholder" : "Топ үшін оқудың аяқталу күнін таңдаңыз",
    "admin.groups.add.modal.practice.start" : "Тәжірибенің басталуы",
    "admin.groups.add.modal.practice.start.placeholder" : "Топ үшін тәжірибенің басталу күнін таңдаңыз",
    "admin.groups.add.modal.practice.end" : "Тәжірибенің соңы",
    "admin.groups.add.modal.practice.end.placeholder" : "Топ үшін тәжірибенің аяқталу күнін таңдаңыз",
    "admin.groups.add.modal.status" : "Мәртебесі",
    "admin.groups.add.modal.choosestatus" : "Мәртебені таңдаңыз",
    "admin.groups.add.modal.zoomlink" : "Бейнеконференцияға сілтеме:",
    "admin.groups.add.modal.zoomlink.placeholder" : "Бейнеконференция сілтемесін қойыңыз",
    "admin.groups.add.allow_change_statements" : "Тыңдаушыларды жоюға және ведомосты өзгертуге рұқсат етіңіз",

    "admin.groups.list.title" : "Топтар",
    "admin.groups.payments.title" : "Төлемдер",
    "admin.groups.list.filter.year" : "Жылды таңдаңыз",
    "admin.groups.list.filter.year.all" : "Барлық жылдар:",
    "admin.groups.list.filter.program" : "Бағдарламаны таңдаңыз:",
    "admin.groups.list.filter.program.all" : "Барлық бағдарламалар:",
    "admin.groups.list.filter.status" : "Мәртебесі:",
    "admin.groups.list.filter.status.all" : "Барлық мәртебелер:",
    "admin.groups.list.filter.search" : "Іздеу:",
    "admin.groups.list.filter.affiliates" : "Филиалды таңдаңыз:",
    "admin.groups.list.filter.affiliates.all" : "Барлық филиалдар",

    "admin.groups.edit.title" : "Топты өзгерту",
    "admin.groups.edit.description" : "Қажетті жолдарды өңдеңіз және деректерді сақтаңыз",

    "admin.institutes.list.title" : "Оқу орындары",
    "admin.institutes.list.filter.type" : "Ұйым түрі",
    "admin.institutes.list.filter.choosetype" : "Ұйым түрін таңдаңыз",

    "admin.institutes.create.title" : "Жаңа оқу орнын құру",
    "admin.institutes.create.description" : "Жаңа оқу орнын құру үшін барлық жолдарды толтырыңыз",
    "admin.institutes.edit.title" : "Оқу орнын редакциялау",
    "admin.institutes.edit.description" : "Қажетті жолдарды өңдеңіз және деректерді сақтаңыз",
    "admin.institutes.create.form.type" : "Түрі:",
    "admin.institutes.create.form.choosetype" : "Ұйым түрін таңдаңыз",
    "admin.institutes.create.form.title" : "Атауы:",
    "admin.institutes.create.form.title.placeholder" : "Ұйымның атауын енгізіңіз",
    "admin.institutes.create.form.kztitle" : "Қазақша атауы:",
    "admin.institutes.create.form.kztitle.placeholder" : "Ұйымның атауын қазақ тілінде енгізіңіз",
    "admin.institutes.create.form.rutitle" : "Орысша атауы:",
    "admin.institutes.create.form.rutitle.placeholder" : "Ұйымның атауын орыс тілінде енгізіңіз",
    "admin.institutes.create.form.address" : "Адрес:",
    "admin.institutes.create.form.address.placeholder" : "Көше мен үй нөмірін енгізіңіз",
    "admin.institutes.create.form.obl" : "Облыс:",
    "admin.institutes.create.form.chooseobl" : "Облысты таңдаңыз",
    "admin.institutes.create.form.rai" : "Аудан:",
    "admin.institutes.create.form.chooserai" : "Ауданды таңдаңыз",
    "admin.institutes.create.form.city" : "Елді мекен:",
    "admin.institutes.create.form.choosecity" : "Елді мекенді таңдаңыз",
    "admin.institutes.create.form.type2" : "Жетекші немесе магниттік:",
    "admin.institutes.create.form.type2.main" : "Жетекші мектеп",
    "admin.institutes.create.form.type2.magnetic" : "Магниттік мектеп",
    "admin.institutes.create.form.type2.nullable" : "Таңдалмаған",
    "admin.institutes.create.form.type3" : "Мектеп түрі:",
    "admin.institutes.create.form.type3.placeholder" : "Мектеп түрін енгізіңіз",
    "admin.institutes.create.forms_id.type" : "Меншік нысаны",
    "admin.institutes.create.forms_id.choosetype" : "Меншік нысанын таңдаңыз",

    "admin.lang.list.title" : "Оқыту тілдері",
    "admin.lang.create.modal.title" : "Оқу тілін қосу:",
    "admin.lang.create.modal.cifr" : "Оқыту тілінің шифры:",
    "admin.lang.create.modal.cifr.placeholder" : "Латын тілінде оқу тілінің шифрын енгізіңіз",
    "admin.lang.create.modal.lang" : "Оқу тілі:",
    "admin.lang.create.modal.lang.placeholder" : "Оқу тілінің аттарын енгізіңіз",

    "admin.schedule.list.title" : "Оқу кестесі",
    "admin.schedule.list.filter.start" : "Басы",
    "admin.schedule.list.filter.end" : "Соңы",
    "admin.schedule.list.filter.show" : "Көрсету",
    "admin.schedule.list.filter.show.auto" : "Автоматты",
    "admin.schedule.list.filter.show.day" : "Күндер бойынша",
    "admin.schedule.list.filter.show.week" : "Апталар бойынша",
    "admin.schedule.list.filter.affiliate" : "Филиалдар бойынша",
    "admin.schedule.list.filter.affiliate.all" : "Барлығы",
    "admin.schedule.table.head.trainer" : "Тренердің ТАӘ",
    "admin.schedule.table.head.hours" : "Жүктеме",

    "admin.schedule.modal.group.info.title" : "Топ туралы ақпарат",
    "admin.schedule.modal.group.info.program" : "Бағдарламаға арналған топ",
    "admin.schedule.modal.group.info.group" : "Топ :id",
    "admin.schedule.modal.group.info.cifr" : "Топтың шифрі",
    "admin.schedule.modal.group.info.lang" : "Оқыту тілі",
    "admin.schedule.modal.group.info.affiliate" : "Топ филиалға жатады",
    "admin.schedule.modal.group.info.year" : "Оқу жылы",
    "admin.schedule.modal.group.info.date.start" : "Оқытудың басталуы",
    "admin.schedule.modal.group.info.date.end" : "Оқытудың аяқталуы",
    "admin.schedule.modal.group.info.trainer" : "Тренер",
    "admin.schedule.modal.group.info.type" : "Оқыту түрі",
    "admin.schedule.modal.group.info.count.plan" : "Орындар саны",
    "admin.schedule.modal.group.info.count.fact" : "Тыңдаушылар саны",

    "admin.trainers.list.title" : "Тренерлер",
    "admin.trainers.list.filters.iin" : "ЖСН / ТАӘ бойынша іздеу",
    "admin.trainers.list.filters.iin.placeholder" : " Тренердің ЖСН немесе ТАӘ енгізіңіз",
    "admin.trainers.list.filters.affiliate" : "Филиалдар бойынша фильтр",
    "admin.trainers.list.filters.program" : "Бағдарламалар бойынша фильтр",
    "admin.trainers.list.filters.lang" : "Оқыту тілі",

    "admin.trainers.create.title" : "Тренердің құрылуы",
    "admin.trainers.create.error.notfound" : "Осы ЖСН бар пайдаланушы табылмады, барлық жолдарды толтырып, Сақтау батырмасын басыңыз!",
    "admin.trainers.create.iin" : "ЖСН:",
    "admin.trainers.create.iin.placeholder" : "Тренер ЖСН енгізіңіз",
    "admin.trainers.create.last_name" : "Тегі:",
    "admin.trainers.create.last_name.placeholder" : "Тренердің тегін енгізіңіз",
    "admin.trainers.create.name" : "Атауын:",
    "admin.trainers.create.name.placeholder" : "Тренердің атын енгізіңіз",
    "admin.trainers.create.patronymic" : "Әкесінің аты:",
    "admin.trainers.create.patronymic.placeholder" : "Тренер әкесінің атын енгізіңіз",
    "admin.trainers.create.email" : "Email:",
    "admin.trainers.create.email.placeholder" : "Тренер email енгізіңіз",
    "admin.trainers.create.phone" : "Телефон:",
    "admin.trainers.create.phone.placeholder" : "Тренердің телефонын енгізіңіз",
    "admin.trainers.create.affiliate" : "Филиал:",
    "admin.trainers.create.chooseaffiliate" : "Филиалды таңдаңыз",
    "admin.trainers.create.sex" : "Жынысы:",
    "admin.trainers.create.choosesex" : "Жынысын таңдаңыз",
    "admin.trainers.create.nationality" : "Ұлты:",
    "admin.trainers.create.choosenationality" : "Ұлтты таңдаңыз",
    "admin.trainers.create.lang" : "Оқыту тілдері:",
    "admin.trainers.create.generate" : "Оқу кестесінің автогенерациясы:",
    "admin.trainers.create.generate.true" : "Рұқсат етілген",
    "admin.trainers.create.generate.false" : "Тыйым салынған",
    "admin.trainers.create.obl" : "Облыс:",
    "admin.trainers.create.chooseobl" : "Облысты таңдаңыз",
    "admin.trainers.create.rai" : "Аудан:",
    "admin.trainers.create.chooserai" : "Ауданды таңдаңыз",
    "admin.trainers.create.city" : "Елді мекен:",
    "admin.trainers.create.choosecity" : "Елді мекенді таңдаңыз",
    "admin.trainers.create.job" : "Жұмыс орны:",
    "admin.trainers.create.choosejob" : "Жұмыс орнын таңдаңыз",
    "admin.trainers.create.program" : "Бағдарламалар:",
    "admin.trainers.create.category" : "Категория:",
    "admin.trainers.create.choosecategory" : "Категорияны таңдаңыз",
    "admin.trainers.create.level" : "Білім деңгейі:",
    "admin.trainers.create.chooselevel" : "Білім деңгейіңізді таңдаңыз",
    "admin.trainers.create.academic" : "Ғылыми дәреже:",
    "admin.trainers.create.chooseacademic" : "Өз ғылыми дәрежеңізді таңдаңыз",
    "admin.trainers.create.lesson" : "Оқыту сабағы:",
    "admin.trainers.create.lesson.placeholder" : "Оқыту сабағын енгізіңіз",
    "admin.trainers.create.staj" : "Педагогикалық еңбек өтілі:",
    "admin.trainers.create.staj.placeholder" : "Педагогикалық жұмыс өтілін көрсетіңіз",
    "admin.trainers.create.iban" : "Шот нөмірі:",
    "admin.trainers.create.iban.placeholder" : "20 таңбалы банктік шот нөмірін (IBAN) енгізіңіз",
    "admin.trainers.create.bank" : "Банк:",
    "admin.trainers.create.bank.placeholder" : "Банктің атын енгізіңіз",
    "admin.trainers.create.attracted" : "Жалдау категориясы:",
    "admin.trainers.create.attracted.true" : "Шақыртылған тренер",
    "admin.trainers.create.attracted.false" : "Штаттағы тренер",

    "admin.trainers.edit.title" : "Тренерді өзгерту",
    "admin.trainers.edit.last_name.lat" : "Тегі латын тілінде:",
    "admin.trainers.edit.last_name.lat.placeholder" : "Латын тілінде тренердің тегін енгізіңіз",
    "admin.trainers.edit.name.lat" : "Латын тіліндегі аты:",
    "admin.trainers.edit.name.lat.placeholder" : "Латын тілінде тренердің атын енгізіңіз",

    "admin.trainers.modal.title" : "Оқу бағдарламасын тренерге қосу",
    "admin.trainers.modal.search" : "Оқу бағдарламасын іздеу...",

    "admin.users.list.title" : "Қолданушы",
    "admin.users.list.filter.iin" : "ТАӘ / ЖСН бойынша іздеу",
    "admin.users.list.filter.iin.placeholder" : "ЖСН немесе қолданушының ТАӘ енгізіңіз",

    "admin.users.edit.title" : "Қолданушыны өзгерту",
    "admin.users.edit.iin" : "ЖСН:",
    "admin.users.edit.iin.placeholder" : "Қолданушының ЖСН енгізіңіз",
    "admin.users.edit.last_name" : "Тегі:",
    "admin.users.edit.last_name.placeholder" : "Қолданушының тегін енгізіңіз",
    "admin.users.edit.last_name.lat" : "Латын тіліндегі тегі:",
    "admin.users.edit.last_name.lat.placeholder" : "Қолданушының латын тіліндегі тегін енгізіңіз",
    "admin.users.edit.name" : "Аты:",
    "admin.users.edit.name.placeholder" : "Қолданушының атын енгізіңіз",
    "admin.users.edit.name.lat" : "Латын тіліндегі аты:",
    "admin.users.edit.name.lat.placeholder" : "Қолданушының латын тіліндегі атын енгізіңіз",
    "admin.users.edit.patronymic" : "Әкесінің аты:",
    "admin.users.edit.patronymic.placeholder" : "Қолданушының әкесінің атын енгізіңіз ",
    "admin.users.edit.email" : "Email:",
    "admin.users.edit.email.placeholder" : "Қолданушының email енгізіңіз",
    "admin.users.edit.phone" : "Телефон:",
    "admin.users.edit.phone.placeholder" : "Қолданушының телефон нөмірін енгізіңіз",
    "admin.users.edit.affiliate" : "Филиал:",
    "admin.users.edit.chooseaffiliate" : "Филиалды таңдаңыз",
    "admin.users.edit.sex" : "Жынысы:",
    "admin.users.edit.choosesex" : "Жынысыңызды енгізіңіз",
    "admin.users.edit.nationality" : "Ұлты:",
    "admin.users.edit.choosenationality" : "Ұлтты енгізіңіз",
    "admin.users.edit.lang" : "Оқыту тілдері:",
    "admin.users.edit.generate" : "Сабақ кестесін автоматты генерациялау:",
    "admin.users.edit.generate.true" : "Рұқсат ету",
    "admin.users.edit.generate.false" : "Тыйым салу",
    "admin.users.edit.obl" : "Облыс:",
    "admin.users.edit.chooseobl" : "Облысты таңдаңыз",
    "admin.users.edit.rai" : "Аудан",
    "admin.users.edit.chooserai" : "Ауданды таңдаңыз",
    "admin.users.edit.city" : "Елді мекен:",
    "admin.users.edit.choosecity" : "Елді мекенді таңдаңыз",
    "admin.users.edit.job" : "Жұмыс орны:",
    "admin.users.edit.choosejob" : "Жұмыс орнын таңдаңыз",
    "admin.users.edit.position" : "Лауазымы:",
    "admin.users.edit.chooseposition" : "Лауазымды таңдаңыз",
    "admin.users.edit.program" : "Оқу бағдарламалары:",
    "admin.users.edit.category" : "Категория:",
    "admin.users.edit.choosecategory" : "Категорияны таңдаңыз",
    "admin.users.edit.level" : "Білім деңгейі:",
    "admin.users.edit.chooselevel" : "Білім деңгейін таңдаңыз",
    "admin.users.edit.academic" : "Ғылыми дәрежесі:",
    "admin.users.edit.chooseacademic" : "Ғылыми дәрежені таңдау",
    "admin.users.edit.lesson" : "Оқыту пәні:",
    "admin.users.edit.lesson.placeholder" : "Оқыту пәнін таңдаңыз",
    "admin.users.edit.staj" : "Педагогикалық өтілі:",
    "admin.users.edit.staj.placeholder" : "Педагогикалық өтілді көрсетіңіз",
    "admin.users.edit.iban" : "Счет нөмірі:",
    "admin.users.edit.iban.placeholder" : "Банктің 20-санды(IBAN) счет нөмірін енгізіңіз",
    "admin.users.edit.bank" : "Банк:",
    "admin.users.edit.bank.placeholder" : "Банк атауын енгізңіз",
    "admin.users.edit.affiliate" : "Филиал",
    "admin.users.edit.affiliate.placeholder" : "Филиалды таңдаңыз",
    "admin.users.edit.fio" : "ТАӘ:",
    "admin.users.edit.teachsubjects.placeholder" : "Оқыту пәнін таңдаңыз",

    "admin.weekends.title" : "Жұмыс және демалыс күндері",
    "admin.weekends.modal.title" : "Күнді қосыңыз",
    "admin.weekends.modal.date" : "Күні:",
    "admin.weekends.modal.date.placeholder" : "Күнді таңдаңыз",
    "admin.weekends.modal.type" : "Тип:",
    "admin.weekends.modal.choosetype" : "Типті таңдаңыз",

    "admin.years.title" : "Оқу жылы",
    "admin.years.modal.title" : "Оқу жылын қосу",
    "admin.years.modal.year" : "Оқу жылы",
    "admin.years.modal.year.placeholder" : "Оқу жылын енгізу",

    "listener.groups.title" : "Курстар",
    "listener.groups.title.active" : "Ағымдық курстар",
    "listener.groups.title.archive" : "Архивтегі курстар",
    "listener.groups.programs" : "Менің курстарым",
    "listener.groups.programs.noresult" : "Сізде әзірге ешқандай курс жоқ",

    "listener.group.group" : "Топ",
    "listener.group.city" : "Қала",
    "listener.group.trainer" : "Тренер",
    "listener.group.period" : "Оқу периоды",
    "listener.group.count.all" : "Жалпы орындар саны",
    "listener.group.count.busy" : "Тіркелгендер саны",
    "listener.group.offer.text" : "Мен оферта шартында белгіленген шарттарымен келісемін",

    "listener.group.attendance" : "Сабаққа қатысу",
    "listener.group.docs" : "Оқу әдістемелік кешен",
    "listener.group.certificate" : "Сертификат",


    "listener.orders.title" : "Менің тапсырыстарым",

    "listener.joingroup.title" : "Топқа шақыру",
    "listener.joingroup.dear" : "Құрметті, :name",
    "listener.joingroup.text" : "<b>:trainer</b> тренері Сізді \"<b>:program</b>\" бағдарламасы бойынша <b>:start</b> бастап, <b>:end</b> дейін оқу үшін топқа шақырады. Толығырақ төменде...",
    "listener.joingroup.text2" : "Сіз \"<b>:program</b>\" бағдарламасы бойынша оқу үшін топқа қосылуға өтініш бердіңіз. Тренер Сіздің өтінішіңізді мақұлдағанша күтіңіз.",
    "listener.joingroup.notfound" : "Мұндай топ жоқ...",

    "listener.messages.title" : "Хабарламалар",
    "listener.messages.unread" : "Оқылмаған хабарламалар",
    "listener.messages.all" : "Оқылған хабарламалар",

    "listener.profile.hello" : "Сәлем, ",
    "listener.profile.logout" : "Шығу",
    "listener.profile.edit" : "Өзгерту",
    "listener.profile.general" : "Жалпы мәліметтер",
    "listener.profile.title" : "Профиль",
    "listener.profile.account" : "Аккаунт",
    "listener.profile.security" : "Қауіпсіздік",
    "listener.profile.account.personal" : "Жеке ақпарат",
    "listener.profile.account.secondary" : "Қосымша ақпарат",
    "listener.profile.account.iin.edit" : "ЖСН өзгерту үшін администраторға хабарласыңыз",
    "listener.profile.account.iin" : "ЖСН",
    "listener.profile.account.email" : "E-mail",
    "listener.profile.account.name" : "Аты",
    "listener.profile.account.name.lat" : "Латын тіліндегі аты",
    "listener.profile.account.lastname" : "Тегі",
    "listener.profile.account.lastname.lat" : "Латын тіліндегі тегі",
    "listener.profile.account.region" : "Аудан",
    "listener.profile.account.org" : "Ұйым",
    "listener.profile.account.patronymic" : "Әкесінің аты",
    "listener.profile.account.position" : "Лауазымы",
    "listener.profile.account.gender" : "Жынысы",
    "listener.profile.account.nationality" : "Ұлты",
    "listener.profile.security.password" : "Құпия сөз",
    "listener.profile.security.phone" : "Сенім телефоны",
    "listener.profile.security.password.change" : "Құпия сөзді өзгерту",
    "listener.profile.security.password.close" : "Жабу",
    "listener.profile.security.password.toemail" : "Поштаға жіберу",
    "listener.profile.security.password.toemail.text" : "Жаңа құпия сөз поштаға жіберіледі",
    "listener.profile.security.password.self-change" : "Өзіңіз енгізіңіз",
    "listener.profile.modal.password.change.title" : "Құпия сөзді өзгерту",
    "listener.profile.modal.password.change.password" : "Ағымдағы құпия сөз",
    "listener.profile.modal.password.change.newpassword" : "Жаңа құпия сөз",
    "listener.profile.modal.password.change.newpassword2" : "Құпия сөзді қайталаңыз",
    "listener.profile.modal.password.change.success" : "Сақталды",
    "listener.profile.account.noinfo" : "Көрсетілмеген",

    "listener.table.head.title" : "Атауы",
    "listener.table.head.title.program" : "Бағдарлама атауы",
    "listener.table.head.period" : "Оқу кезеңі",
    "listener.table.head.trainer" : "Тренер",
    "listener.table.head.date" : "Дата",
    "listener.table.head.date.inbox" : "Түскен күні",
    "listener.table.head.date.read" : "Танысқан күні",
    "listener.table.head.subject" : "Тақырып",
    "listener.table.head.format" : "Формат",
    "listener.table.head.number" : "Номер",
    "listener.table.head.group.number" : "Топ шифрі",
    "listener.table.head.program" : "Курс",
    "listener.table.head.for" : "Кімге",
    "listener.table.head.until" : "Мерзімі аяқталады",
    "listener.table.head.type" : "Түрі",
    "listener.table.head.status" : "Мәртебесі",
    "listener.table.head.action" : "Әрекет",
    "listener.table.body.type.missing" : "Өткізу",
    "listener.table.body.type.add.docs" : "Құжаттарды тіркеу қажет",
    "listener.table.body.type.add.sent" : "Құжаттар жіберілді",
    "listener.table.body.type.add.decline" : "Бас тартылды, құжаттарды тіркеу қажет",
    "listener.table.body.type.valid" : "Дәлелді себеп",
    "listener.table.body.file.nofound" : "Курсқа арналған файлдар табылмады",
    "listener.table.body.nomessage" : "Хабарлама әлі жоқ...",
    "listener.table.head.created" : "Шығарылды",

    "listener.links.login" : "Кіру",
    "listener.links.add" : "Тіркеу",
    "listener.links.show" : "Қарау",
    "listener.links.download" : "Жүктеу",
    "listener.links.markasread" : "Қабылдау",

    "listener.buttons.change" : "Өзгерту",

    "trainer.groups.title" : "Топтар",
    "trainer.groups.title.active" : "Ағымдық курстар",
    "trainer.groups.title.archive" : "Архивтегі курстар",
    "trainer.groups.groups" : "Менің топтарым",
    "trainer.groups.groups.empty" : "Сізде әзірге ешқандай топ жоқ",

    "trainer.groups.info.group" : "Топ",
    "trainer.groups.info.city" : "Қала",
    "trainer.groups.info.status" : "Мәртебесі",
    "trainer.groups.info.period" : "Период",

    "trainer.groups.planned.requests" : "Өтінімдер",
    "trainer.groups.planned.joinlink" : "Шақыру сілтемесі",
    "trainer.groups.planned.joinlink.copy" : "Сілтемені көшіру",
    "trainer.groups.planned.nolisteners" : "Әзірге тыңдаушылар жоқ",
    "trainer.groups.sdo.link.click" : "Курс контентіне өту",

    "trainer.groups.listeners" : "Тыңдаушылар",
    "trainer.groups.listeners.nolisteners" : "Әзірге тыңдаушылар жоқ",

    "trainer.groups.tables.todate" : "Бүгінгі Ведомость - :date",
    "trainer.groups.tables.todate2" : "Үшін Ведомость",
    "trainer.groups.tables.visited" : "Қатысты",
    "trainer.groups.tables.visitedAll" : "Барлығы қатысты",
    "trainer.groups.tables.notvisited" : "Қатысқан жоқ",
    "trainer.groups.tables.notvisitedAll" : "Барлығы қатысқан жоқ",
    "trainer.groups.tables.remote" : "Қашықтан",
    "trainer.groups.tables.remoteAll" : "Барлығы қашықтан",
    "trainer.groups.tables.visited.remote" : "Қашықтан қатысты",
    "trainer.groups.tables.visited.remoteAll" : "Барлығы қашықтан қатысты",
    "trainer.groups.tables.valid" : "Дәлелді себеп",
    "trainer.groups.tables.noinfo" : "Қол жетімді емес",

    "trainer.groups.docs" : "Оқу әдістемелік кешен",
    "trainer.groups.docs.file.notfound" : "Файлдар жоқ",

    "trainer.groups.list.title" : "Қолданушылар тізімі",

    "trainer.groups.modal.title" : "Тыңдаушы туралы мәліметтер",

    "trainer.programs.title" : "Бағалар",
    "trainer.programs.title.empty" : "Сізде ағымдағы бағдарламалар жоқ",
    "trainer.programs.kztitle" : "Курстың атауы қазақ тілінде:",
    "trainer.programs.rutitle" : "Курстың атауы орыс тілінде:",
    "trainer.programs.type" : "Курстың түрі:",
    "trainer.programs.grading" : "Бағалау:",
    "trainer.programs.continues" : "Курстың ұзақтығы:",
    "trainer.programs.webinar.count" : "Вебинарлар саны:",
    "trainer.programs.webinar.count.hours" : "Вебинардың ұзақтығы минутпен:",
    "trainer.programs.docs.listener.kz" : "Тыңдаушының қазақ тіліндегі файлы:",
    "trainer.programs.docs.listener.ru" : "Тыңдаушының орыс тіліндегі файлы:",
    "trainer.programs.docs.trainer.kz" : "Тренердің қазақ тіліндегі файлы:",
    "trainer.programs.docs.trainer.ru" : "Тренердің орыс тіліндегі файлы:",
    "trainer.programs.sdo.category" : "ҚОЖ(СДО) категория:",
    "trainer.programs.sdo.link" : "ҚОЖ(СДО) сілтеме:",
    "trainer.programs.onedrive.link" : "OneDrive-қа сілтеме:",

    "trainer.programs.groups.title" : ":program: бағдарламасы бойынша топтар",

    "trainer.table.head.title" : "Атауы",
    "trainer.table.head.format" : "Формат",
    "trainer.table.head.title.program" : "Бағдарлама атауы",
    "trainer.table.head.title.type" : "Бағдарлама түрі",
    "trainer.table.head.title.grading" : "Бағалау",
    "trainer.table.head.group" : "Топ",
    "trainer.table.head.fio" : "ТАӘ",
    "trainer.table.head.period" : "Оқу кезеңі",
    "trainer.table.head.listeners" : "Тыңдаушылар саны",
    "trainer.table.head.status" : "Мәртебесі",
    "trainer.table.head.action" : "Әрекет",
    "trainer.table.body.status.accepted" : "Расталды",

    "trainer.filter.start" : "Басы",
    "trainer.filter.end" : "Соңы",
    "trainer.filter.affiliates" : "Филиалдар бойынша фильтр",
    "trainer.filter.langs" : "Оқыту тілдері",

    "trainer.links.login" : "Кіру",
    "trainer.links.show" : "Қарау",
    "trainer.links.download" : "Жүктеу",
    "trainer.links.certificete" : "Сертификатқа ұсыну",
    "trainer.links.testing" : "Аяқтауға ұсыну",

    "trainer.buttons.make" : "Жинақтау",
    "trainer.buttons.start" : "Оқуды бастау",
    "trainer.buttons.table" : "Ведомості",
    "trainer.buttons.table.download" : "Ведомості жүктеу",
    "trainer.buttons.end" : "Оқуды аяқтау",
    "trainer.buttons.testing" : "Аяқтауға ұсыну",
    "trainer.buttons.accept.filters" : "Фильтр қолдану",
    "trainer.buttons.archive" : "Архивта",
    "trainer.buttons.accept" : "Қабылдау",
    "trainer.buttons.reject" : "Толықтыру үшін",
    "trainer.buttons.payment" : "Төлеуге",
    "trainer.buttons.back" : "Артқа",
    "trainer.buttons.exclude" : "Топтан шығару",
    "trainer.buttons.cancel" : "Болдырмау",

    "admin.statements-messages.list.title" : "Сабаққа қатысу",
    "admin.statements-messages.list.filters.iin" : "ЖСН бойынша іздеу",
    "admin.statements-messages.list.filters.iin.placeholder": "ЖСН енгізіңіз",
    "admin.statements-messages.list.filters.affiliate" : "Филиалдар бойынша фильтр",
    "admin.courses.index.filter.all" : "Барлығы",
    "admin.statements-messages.list.filters.program" : "Бағдарламалар бойынша фильтр",
    "admin.statements-messages.changedby.title" : "Пайдаланушы өзгерткен:",
    "admin.statements-messages.available_at.title" : "Дата:",
    "admin.statements-messages.description" : "Сипаттама:",
    "admin.statements-messages.file" : "Тіркелген құжат",
    "admin.statements-messages.status" : "Мәртебесі:",

    "admin.reports.list.title" : "Есептер",

    "Reset Password Notification" : "Құпия сөзді қалпына келтіру хабарламасы",
    "You are receiving this email because we received a password reset request for your account." : "Құпия сөзді қалпына келтіру сұрауын жібергендіктен, бұл хабарды алдыңыз. ",
    "Reset Password" : "Құпия сөзді қалпына келтіру",
    "This password reset link will expire in :count minutes." : "Құпия сөзді қалпына келтіру сілтемесі :count минут ішінде белсенді болады",
    "If you did not request a password reset, no further action is required." : "Егер сіз сұраныс жібермеген болсаңыз, бұл хабарды елемеуіңізді өтінеміз.",
    "Hello!" : "Сәлеметсіз бе!",
    "Regards" : "Құрметпен",
    "If you're having trouble clicking the :actionText button, copy and paste the URL below\n into your web browser:" : ":actionText батырмасын басу кезінде қиындық туындаса, сілтемені көшіріп,\n браузердің мекен-жай жолағына қойыңыз:",
    "All rights reserved." : "Барлық құқықтар сақталған.",
    "Whoops! Something went wrong." : "Кешіріңіз! Соңғы әрекетіңізден қателіктер табылды.",
    "throttled" : "Әрекетті қайталамас бұрын күте тұрыңыз",
    "Thanks for signing up! Before getting started, could you verify your email address by clicking on the link we just emailed to you? If you didn't receive the email, we will gladly send you another." : "Тіркелгеніңізге рахмет! Сайтпен жұмысты бастамас бұрын, электронды поштаңызға жіберілген сілтемені басу арқылы электронды мекенжайыңызды растай аласыз ба? Егер сіз электронды хат алмасаңыз, біз сізге қайтадан жібереміз.",
    "A new verification link has been sent to the email address you provided during registration." : "Тіркеу кезінде көрсетілген электрондық пошта мекенжайына жаңа сілтеме жіберілді.",
    "Resend Verification Email" : "Қайта жіберу",
    "Logout" : "Шығу",
    "Verify Email Address" : "Электрондық пошта мекенжайын растаңыз",
    "Please click the button below to verify your email address." : "Электрондық пошта мекенжайын растау үшін төмендегі батырманы басыңыз.",
    "If you did not create an account, no further action is required." : "Егер сіз Аккаунт құрмаған болсаңыз, қосымша әрекет қажет емес.",

    "certificate.verify.title" : "Сертификатты тексеру",
    "certificate.verify.description" : "Бұл парақта Сіз сертификаттың түпнұсқалығын тексере аласыз\n Төмендегі сертификат нөмірін енгізіп тексеру батырмасын басыңыз",
    "certificate.verify.input.placeholder" : "Сертификат нөмірін енгізіңіз",
    "certificate.verify" : "СЕРТИФИКАТТЫ РАСТАУ",
    "reference.verify" : "ОҚУ ТУРАЛЫ АНЫҚТАМАНЫ РАСТАУ",
    "certificate.verify.download" : "Көшірмені жүктеп алыңыз",
    "certificate.verify.download.org" : "Түпнұсқаны жүктеп алыңыз",
    "certificate.verify.more.title" : "Толық ақпарат",
    "certificate.verify.more.course.title" : "Курс атауы",
    "certificate.verify.more.course.date" : "Берілген күні",
    "certificate.verify.more.course.number" : "Сертификат нөмірі",
    "certificate.verify.more.course.trainer" : "Тренер",
    "certificate.notverify" : "Сертификат тексерілмеген",
    "certificate.notverify2" : "Немесе Сіз сертификат нөмірін қате енгіздіңіз",
    "certificate.notverify.button" : "Сертификаттарды тексеруге оралу",
    "January" : "Қаңтар",
    "February" : "Ақпан",
    "March" : "Наурыз",
    "April" : "Сәуір",
    "May" : "Мамыр",
    "June" : "Маусым",
    "July" : "Шілде",
    "August" : "Тамыз",
    "September" : "Қыркүйек",
    "October" : "Қазан",
    "November" : "Қараша",
    "December" : "Желтоқсан",
    "admin.teachSubject.list.title" : "Оқыту пәні",
    "admin.teachSubject.modal.title" : "Қосу",
    "admin.teachSubject.modal.title.edit" : "Өзгерту",
    "admin.teachSubject.modal.kz_title": "Қазақша атауы",
    "admin.teachSubject.modal.kz_title.placeholder": "Қазақша атауын енгізіңіз",
    "admin.teachSubject.modal.ru_title": "Орысша атауы",
    "admin.teachSubject.modal.ru_title.placeholder": "Орысша атауын енгізіңіз",
    
    "paid.group" : "Ақылы топ",
    "webinar.len" : "Ұзақтығы",
    "webinar.info" : "Вебинар туралы ақпарат:",
    "user.welcome" : "Тыңдаушыларды есепке алу электрондық жүйесіне",
    "esus.title" : "қош келдіңіз!",
    "user.group.join" : "Топқа жазылу үшін",
    "user.group.complete.register" : "Өзіңіздің аккаунтыңызға кіріңіз немесе тіркелуден өтіңіз",
    "user.group.login.accout" : "Аккаунтыңызға кіріңіз",
    "user.register" : "Тіркелу",
    "user.join.to.group" : "Топқа жазылу",
    "user.join.offer.agreement.start" : "Мен ",
    "user.join.offer.agreement.end" : "оферта келісімінде белгіленген шарттарды қабылдаймын"

}
